.name_column{
    color: #d59306;
    font-weight: bold;

}
.name_column:hover{
    color: #d59306a9;
    cursor: pointer;

}
.mat-mdc-table {
    float: left;
    min-width: auto !important;
    width: 100% !important;
}
.link_details{
    
    float: left;
    min-width: auto;
    width: 30%;
    height: 100%;
    /* background-color: aliceblue; */
    border: solid 2px ;
    border-color: #979797c4;
}
.detail_header{
    margin-left: 2%;
    margin-top: 4%;
    margin-bottom:4% ;
    font-size: 25px;
    font-weight: normal;
}
.header{
    margin-left: 2%;
    margin-top: 2%;
    font-size: 22px;
}
.value{
    color: #d59306;
    margin-left: 2%;
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 17px;
}

hr{
border-color: #979797c4 ;
border-width:2px ;
}
 
.button-group {
    margin-top: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .button-group button  {
    margin: 0 10px;
    background-color: #2e98a3;
    
  }
  
  .button-group button:hover {
    background-color: #424242;
  }
  .dot_details{
    float: left;

  }
  .dot {
    height: 25px;
    width: 25px;
    background-color: #ba0000;
    border-radius: 50%;
    display: inline-block;
  }
  .table_area{
    float: left;
    border: none;
    width: 70%;

  }
  .small_dot{
    height: 16.6px;
    width: 16.6px;
  }
  .large_dot{
    height: 25px;
    width: 25px;
  }
  .dot{
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 50%;
    display: inline-block;
    border: solid;
    border-color: #979797;
    border-width: 0.2cap;
}
.Ok{
    background-color: #4F9A07;
}
.activity{
    background-color: #86D639;
}
.error{
    background-color: #D65027;
}
.disabled{
    background-color: #B7B7B7;
}
.description{
    
    margin-top: 0.5%;
    display: inline-block;
    height: 20.60px;
    
    color: azure;
}
.dot_details {
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 10px;

}